@font-face {
    font-family: 'Interstate';
    src: url('../fonts/interstate-cond-black.eot');
    src: url('../fonts/interstate-cond-black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/interstate-cond-black.woff2') format('woff2'),
        url('../fonts/interstate-cond-black.woff') format('woff'),
        url('../fonts/interstate-cond-black.ttf') format('truetype'),
        url('../fonts/interstate-cond-black.svg#interstate-cond-black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Interstate';
    src: url('../fonts/interstate-regular-condensed.eot');
    src: url('../fonts/interstate-regular-condensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/interstate-regular-condensed.woff2') format('woff2'),
        url('../fonts/interstate-regular-condensed.woff') format('woff'),
        url('../fonts/interstate-regular-condensed.ttf') format('truetype'),
        url('../fonts/interstate-regular-condensed.svg#interstate-regular-condensed') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Interstate';
    src: url('../fonts/interstate-bold-condensed.eot');
    src: url('../fonts/interstate-bold-condensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/interstate-bold-condensed.woff2') format('woff2'),
        url('../fonts/interstate-bold-condensed.woff') format('woff'),
        url('../fonts/interstate-bold-condensed.ttf') format('truetype'),
        url('../fonts/interstate-bold-condensed.svg#interstate-bold-condensed') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Interstate';
    src: url('../fonts/interstate-light-cond.eot');
    src: url('../fonts/interstate-light-cond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/interstate-light-cond.woff2') format('woff2'),
        url('../fonts/interstate-light-cond.woff') format('woff'),
        url('../fonts/interstate-light-cond.ttf') format('truetype'),
        url('../fonts/interstate-light-cond.svg#interstate-light-cond') format('svg');
    font-weight: 300;
    font-style: normal;
}
